<?php
//Jaa(c) - korektura 22.9.2008, preklad www.e107.cz Team 

define('LAN_PM', "Soukromé zprávy");
define('LAN_PM_1', "Poslat soukromou zprávu");
define('LAN_PM_2', "Komu");
define('LAN_PM_3', "Zobrazení");
define('LAN_PM_4', "Uživatelská skupina");
define('LAN_PM_5', "Předmět");
define('LAN_PM_6', "Zpráva");
define('LAN_PM_7', "Smajlíci");
define('LAN_PM_8', "Přílohy");
define('LAN_PM_9', "Čti potvrzení");
define('LAN_PM_10', "Zaslat upozornění na email, až bude tato zpráva přečtená");
define('LAN_PM_11', "přidat nový upload");
define('LAN_PM_12', "Nemáte povolení používat soukromé zprávy");
define('LAN_PM_13', "Adresář s odeslanou poštou máte na {PERCENT}% plný, takže nemůžete odeslat SZ, dokud některé nevymažete");
define('LAN_PM_14', "Chyba: Pravděpodobně duplicitní odeslání, SZ neodeslaná");
define('LAN_PM_15', "Nemáte povolení posílat uživatelské skpině");
define('LAN_PM_16', "Musíte být členem této skupiny");
define('LAN_PM_17', "Uživatel nenalezen");
define('LAN_PM_18', "Nemáte povolení posílat SZ: ");
define('LAN_PM_19', "Adresář s odeslanou poštou máte plný a proto nemůžete odesílat SZ");
define('LAN_PM_21', "Přidáním této SZ překročíte maximum velikosti odeslané pošty, SZ nebyla odeslána");
define('LAN_PM_22', "Selhal upload souboru");
define('LAN_PM_23', "Nemáte povolení posílat přílohy");
define('LAN_PM_24', "Mazání SZ");
define('LAN_PM_25', "Doručená pošta");
define('LAN_PM_26', "Odeslaná pošta");
define('LAN_PM_27', "Nepřečtené");
define('LAN_PM_28', "Nedostupné");
define('LAN_PM_29', "Zpráva odeslána");
define('LAN_PM_30', "Zpráva přečtena");
define('LAN_PM_31', "Od");
define('LAN_PM_32', "Přijaté");
define('LAN_PM_33', "Odeslané");
define('LAN_PM_34', "Žádné zprávy");
define('LAN_PM_35', "Poslat novou zprávu");
define('LAN_PM_36', "celkem");
define('LAN_PM_37', "nepřečtené");
define('LAN_PM_38', "SZ odeslaná do uživatelské skupiny");
define('LAN_PM_39', "Selhalo odesílání SZ");
define('LAN_PM_40', "SZ odeslána uživateli");
define('LAN_PM_41', "selhalo odeslání do tvého adresáře odeslané pošty");

define('LAN_PM_42', "SZ smazaná z přijaté pošty");
define('LAN_PM_43', "SZ smazaná z odeslané pošty");
define('LAN_PM_44', "Blokování odstraněné: {UNAME} máte nyní povolení posílat SZ");
define('LAN_PM_45', "Chyba: Blokování neodstraněné, neznámá chyba");
define('LAN_PM_46', "Blokování pro {UNAME} není umístěné");
define('LAN_PM_47', "Blokování přidané: {UNAME} není umožněné posílat Vám SZ");
define('LAN_PM_48', "Chyba: Blokování nepřidané, neznámá chyba");
define('LAN_PM_49', "Chyba: Blokování je už umístěné pro {UNAME}");
define('LAN_PM_50', "Blokovaný uživatel");
define('LAN_PM_51', "Odblokovaný uživatel");
define('LAN_PM_52', "Smazat");
define('LAN_PM_53', "Smazat vybrané");
define('LAN_PM_54', "Cituj originál");
define('LAN_PM_55', "Pošli odpověď");
define('LAN_PM_56', "Nejste oprávněný odpovídat na tuto zprávu");
define('LAN_PM_57', "Zpráva nenalezená");
define('LAN_PM_58', "Re: ");
define('LAN_PM_59', "Jít na stranu: ");
define('LAN_PM_60', "Nejste oprávněný zobrazit tuto zprávu");
define('LAN_PM_61', "Bez předmětu");
define('LAN_PM_62', "Soubor: [{FILENAME}] překračuje omezení velikosti - nepřipojené");
define('LAN_PM_63', "třída:");
define('LAN_PM_64', 'CHYBA: Nemáte od administrátora webu povolení na soukromé zprávy');
define('LAN_PM_65', 'CHYBA: Není nic k odeslání');

define("LAN_PM_100", "Nová SZ od ");
define("LAN_PM_101", "Dostal jste novou soukromou zprávu od ");
define("LAN_PM_102", "Zpráva odeslaná od: ");
define("LAN_PM_103", "Předmět zprávy: ");
define("LAN_PM_104", "Počet příloh: ");
define("LAN_PM_105", "Můžete zobrazit tuto SZ na: ");
define("LAN_PM_106", "SZ četl ");
define("LAN_PM_107", "Soukromá zpráva, kterou jste poslal {UNAME} byla přečtená dne ");
define("LAN_PM_108", "Zpráva poslaná dne: ");
define("LAN_PM_109", "Nová zpráva/y");
define("LAN_PM_110", "ok");
define("LAN_PM_111", "Číst");

?>
